<value><struct>
<member><name>history</name>
<value><array><data>
<value><struct>
<member><name>key_number</name>
<value><string>PLSK.12210830.0002</string></value></member>
<member><name>key_product_name</name>
<value><string>plesk-unified</string></value></member>
<member><name>key_server_url</name>
<value><string>https://ka.plesk.com/xmlrpc</string></value></member>
<member><name>remove_time</name>
<value><dateTime.iso8601>20251227T06:30:35</dateTime.iso8601></value></member>
<member><name>key_update_cookie</name>
<value><string>os2f74zz2aefjfni0t-ebperqxf0f2ab</string></value></member>
<member><name>filename</name>
<value><string>keyXXgq70R1</string></value></member>
</struct></value>
<value><struct>
<member><name>key_number</name>
<value><string>PLSK.12210830.0001</string></value></member>
<member><name>key_product_name</name>
<value><string>plesk-unified</string></value></member>
<member><name>key_server_url</name>
<value><string>https://ka.plesk.com/xmlrpc</string></value></member>
<member><name>remove_time</name>
<value><dateTime.iso8601>20251127T06:26:30</dateTime.iso8601></value></member>
<member><name>key_update_cookie</name>
<value><string>os2f74zz2aefjfni0t-h3rhcc5fcycox</string></value></member>
<member><name>filename</name>
<value><string>keyXXRWk9ZO</string></value></member>
</struct></value>
<value><struct>
<member><name>key_number</name>
<value><string>PLSK.12210830.0000</string></value></member>
<member><name>key_product_name</name>
<value><string>plesk-unified</string></value></member>
<member><name>key_server_url</name>
<value><string>https://ka.plesk.com/xmlrpc</string></value></member>
<member><name>remove_time</name>
<value><dateTime.iso8601>20251027T06:25:32</dateTime.iso8601></value></member>
<member><name>key_update_cookie</name>
<value><string>os2f74zz2aefjfni0t-hc1uotfkwhwaz</string></value></member>
<member><name>filename</name>
<value><string>keyXX9oRNl7</string></value></member>
</struct></value>
<value><struct>
<member><name>key_number</name>
<value><string>PLSK.00000000.0000</string></value></member>
<member><name>key_product_name</name>
<value><string>plesk-unified</string></value></member>
<member><name>key_server_url</name>
<value><string>https://ka.plesk.com/xmlrpc</string></value></member>
<member><name>remove_time</name>
<value><dateTime.iso8601>20250927T13:14:59</dateTime.iso8601></value></member>
<member><name>key_update_cookie</name>
<value><string>------default------</string></value></member>
<member><name>filename</name>
<value><string>keyXXDwuqCH</string></value></member>
</struct></value>
</data></array></value></member>
<member><name>active</name>
<value><struct>
<member><name>PLSK.12210830.0003</name>
<value><struct>
<member><name>update_time</name>
<value><dateTime.iso8601>20260127T01:13:56</dateTime.iso8601></value></member>
<member><name>filename</name>
<value><string>keyXXoYMpN8</string></value></member>
<member><name>key_product_name</name>
<value><string>plesk-unified</string></value></member>
</struct></value></member>
</struct></value></member>
</struct></value>